/*
#@/var/www/spip/sites/jacques-monod-caen.college.ac-normandie.fr/local/cache-less/lessdyn-css_spipr_dane_config_less-d6ac5a7c.less
*/
/* #PRODUIRE{fond=css/spipr-dane-config.less}
   md5:e816eb4d4d982f1aeb1dc650bb6ad0cc */
/* background des elements de la page article si image d'arriere-plan*/
#header {
  background-color: transparent;
}
#header header #logo_site_spip {
  font-family: 'Marianne', Arial, Helvetica, sans-serif;
  color: #196887;
}
#header header #logo_site_spip #nom_site_spip {
  color: #196887;
  font-size: 2.4em;
}
#header header #logo_site_spip #slogan_site_spip {
  color: #196887;
  max-width: 100%;
  margin-right: 1em;
}
#header header #logo_site_spip #nom_site_spip,
#header header #logo_site_spip #slogan_site_spip {
  margin-left: 0em;
}
